/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

td{vertical-align:middle !important}

/*Add your own styles here:*/
#footer{background-color:#f09779 !important; border-color:#f09779 !important}
#socket{background:#222 !important; border-color:#222 !important}

.single-product-main-image #custom_html-2{display:none}

@media only screen and (max-width: 800px) {
	.slideshow_align_caption{padding-top:100px !important}
	h1.avia-caption-title{font-size:20px !important}
}